peptidemodificatorbase.h File Reference

base class for all peptide modification builders More...

`#include "enzymeproductinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideModificatorBase

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

base class for all peptide modification builders

Date
  6/12/2016

Author
  Olivier Langella

Definition in file peptidemodificatorbase.h.